none
VS2005 下开发wcf需要什么? RRS feed

答案

  • 我们建议大家用VS2008,因为在VS2005里就算是装了那个extension,它对wcf的支持也只是最基本的。在VS2008里我们提供更多模板,而且还有托管,测试,发布的工具。

    • 已建议为答案 小朱MVP 2009年2月1日 1:18
    • 已标记为答案 KeFang Chen 2009年2月10日 5:09
    2009年1月25日 3:31

全部回复